### Method

# ICalGLib VcardStrArray remove

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_str_array_remove (
      ICalVcardStrArray* array,
      const gchar* value
    )

#### Description [src]

Removes all the occurrences of the `value` in the `array`.

Available since: 4.0

#### Parameters

`value`

  Type: `const gchar*`

  The value to remove.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.